
/*Estilos de la Galeria*/
.galeria  {
	width: 90%;
	margin: auto;
	list-style: none;
	padding: 20px;
	box-sizing: border-box;
	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;


}
.galeria li{
	align-items: center;
	margin: 5px;
	


}

.galeria img {
	width: 200px;
	height: 200px;
	padding-top: 0px;
	box-shadow: 0 8px 18px -4px rgba(0,0,0,.6);
	border-radius: 15px;

}


.txt{
	
	width: 200px;
	height: 200px;
	text-align: center;
	margin: 0;
	position: absolute;
	color: #fff;
	background: rgba(0,0,0,0.7);
	list-style: none;
	font-size: 100%; /*tamaño de letra*/
	font-weight: bold; /*Aplicar negrita*/
	transition: all .3s;
	transform: scale(1.5);
	opacity: 0;
	border-radius: 15px;
	
	


}
.txt:hover{
	transform: scale(1);
	opacity: 1;
}

/*Estilos Modal*/
.modal{
	position: absolute;
	top: -100%;
}
.modal:target {
	transition: all 0.5s;
	position: fixed;
	background: rgba(0,0,0,.9);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.modal h3 {
	color: #fff;
	font-size: 40px;
	text-align: center;
	margin: 15px 0;

	font-weight: bold; /*Aplicar negrita*/
}
.modal p {
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin: 0;
	
}

.imagend {

	width: 100%;
	height: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.imagend a {
	color: #fff;
	font-size: 40px;
	text-decoration: none;
	margin: 0;
	height: 100%;
	flex-shrink: 2;

}
.imagend img {

	width: 300px;
	height: 100%;
	max-width: 100%;
	border: 7px solid #fff;
	box-sizing: border-box;
	border-radius: 15px;
}
